@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Tronic Shareware 1.3
REM Configuration: standard
REM 
config -set "cpu cycles=max 100%% limit 7800"
config -set cpu core=simple
config -set render aspect=true
config -set sblaster sbtype=none
config -set gus gus=true
cd TRONIC
loadfix -25
TRONIC.EXE
loadfix -f
cd..
config -set "cpu cycles=auto 7800 100%% limit 26800"
config -set sblaster sbtype=sb16
config -set gus gus=false
config -set cpu core=auto
cls
echo Thank you for playing Tronic!
echo.
echo To play again, type TRONIC and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on